Page MenuHomePhabricator

Physically decommission mw1001-mw1148 (except mw1017 and mw1099)
Closed, ResolvedPublic

Description

All old appserver in eqiad, except for mw1017 and mw1099, are to be physically decommissioned, thus:

  • Remove entries from DNS
  • Remove from racktables
  • Wipe disks
  • Remove from racks

Event Timeline

Joe created this task.Jul 28 2016, 1:33 PM
Restricted Application added subscribers: Southparkfan, Aklapper. · View Herald TranscriptJul 28 2016, 1:33 PM
Joe triaged this task as Medium priority.Jul 28 2016, 1:34 PM

Mentioned in SAL (#wikimedia-operations) [2016-10-13T17:21:15Z] <cmjohnson1> powering off mw1001-1148 to be decommissioned (except mw1017 and mw1099) per T141522

Cmjohnson closed this task as Resolved.Apr 27 2017, 8:55 PM
Cmjohnson claimed this task.